/*
 * author kcz
 * date 2019-11-20
 */
import LQKFormBuild from "./index.vue";

LQKFormBuild.install = function(Vue) {
  Vue.component(LQKFormBuild.name, LQKFormBuild);
};

export default LQKFormBuild;
